﻿ @charset "utf-8";
/*
   font-family: "Gabarito", sans-serif;font-optical-sizing: auto;font-style: normal;
*/
html{-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;height: 100%;height: 100%;}

body{margin: 0;padding:0; font-size:100%;line-height:1;background-color:#ffffff;overflow-x: hidden;}

body, button, input, select, textarea{font-family: Arial, Helvetica, sans-serif;color:#fff;}
h1{font-weight:normal;color:#fff;margin:0px;padding:0;} 
div, h2, h3, h4, h5, h6, p, span{padding: 0px;margin: 0px;font-weight:normal;}
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection{background: #000000;color: #ffffff;text-shadow: none;}
::selection{background: #000000;color: #ffffff;text-shadow: none;}

/* =============================================================================
   Links
   ========================================================================== */

a{color:#fff;text-decoration: none;outline: none;}
a:hover{color:#000000;}
a:focus{outline: none;}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active{outline: 0;}
img {border-style:none}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol{margin:0;padding-left: 0;list-style-type:none;}
li ul, li ol{margin: 0;padding:0;}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img{border: 0;-ms-interpolation-mode: bicubic;vertical-align: middle;border-style:none;outline:none;}

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root){overflow: hidden;}

/* =============================================================================
   Tables
   ========================================================================== */

table{border-collapse: collapse;border-spacing: 0;}
td{	vertical-align: top;}

p{line-height:1.3em;}

/* ==== primary styles =====================================================
   Author: Abbas Tahir
   ========================================================================== */

/* For image replacement */
.ir{display: block;border: 0;text-indent: -999em;overflow: hidden;background-color: transparent;background-repeat: no-repeat;text-align: left;direction: ltr;}
.ir a{display: block;height: 100%;}
.hidden{display: none !important;visibility: hidden;}

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after{content: "";display: table;}
.clearfix:after{clear: both;}
.clearfix{zoom: 1;}   
*{box-sizing:border-box;}


body{margin:0;padding:0;width:100%;float:left;position:relative;font-family: Arial, Helvetica, sans-serif;color:#fff;}
.shade{width:100%;height:100vh;position:relative;position:absolute;background:#121F2F;opacity:0.8;}
main{width:100%;height:100vh;margin:0;padding:0;background:url(../images/home-header-image.jpg) no-repeat center center;background-size:cover;position:fixed;}
.logo{width:260px;height:55px;margin:0;padding:0;text-indent: -999em;overflow: hidden;background-color: transparent;background-repeat: no-repeat;background:url(../images/logo-w.png) no-repeat center center;background-size:contain;display:inline-block;}
.outerr{width:100%;max-width:1366px;height:100vh;margin:0 auto;padding:0 3.6458333333333335vw;}
.outerinn{width:100%;height:100vh;display:flex;align-items:center;justify-content:center;}
.inner{width:auto;text-align:center;position:relative;text-align:center}
h1{font-size:80px;line-height:80px;margin-top:70px;margin-bottom:40px;}
h1 br{display:none;}
h2{font-size:30px;margin-bottom:0;margin-bottom:60px;}
h3{font-size:20px;margin-bottom:0;font-weight:normal;}
p{font-size:18px;line-height:24px;margin-top:5px;}
p a{background-image: linear-gradient(#fff, #fff);background-position: center 100%;background-size: 0 1px;transition: background-size 0.45s cubic-bezier(0.83, 0, 0.17, 1);background-repeat: no-repeat;}
p a:hover{background-size: 100% 1px;color:#fff} 
.email{position:absolute;bottom:60px;right:5.208333333333334vw;}
.phone{position:absolute;bottom:60px;left:5.208333333333334vw;display:flex;align-items:center;}
.phone span{padding:0 15px;}
.powby{position:absolute;bottom:60px;left:50%;transform: translate(-50%, -0%);}

.email{display:flex;align-items:center;}
/*.email a{background-size: 100% 1px;}
.email a:hover{background-size: 0 1px;color:#fff;}*/ 
.icon-email{width:24px;height:24px;margin:0 10px 0 0;padding:0;text-indent: -999em;overflow: hidden;background-color: transparent;background-repeat: no-repeat;background:url(../images/email-icon.svg) no-repeat center center;background-size:100% auto;display:inline-block;}
.icon-phone{width:24px;height:24px;margin:0 10px 0 0;padding:0;text-indent: -999em;overflow: hidden;background-color: transparent;background-repeat: no-repeat;background:url(../images/phone-icon.svg) no-repeat center center;background-size:100% auto;display:inline-block;}
.icon-whatsapp{width:24px;height:24px;margin:0 10px 0 0;padding:0;text-indent: -999em;overflow: hidden;background-color: transparent;background-repeat: no-repeat;background:url(../images/whatsapp-icon-white.svg) no-repeat center center;background-size:100% auto;display:inline-block;}

@media only screen and (min-width:0px) and (max-width:1366px){
.logo{width:19.03367496339678vw;height:4.026354319180088vw;}
.outerr{max-width:100%;height:100vh;margin:0;padding:0 5.124450951683748vw;}
h1{font-size:5.856515373352855vw;line-height:5.856515373352855vw;margin-top:5.124450951683748vw;margin-bottom:2.9282576866764276vw;}
h2{font-size:2.1961932650073206vw;margin-bottom:4.392386530014641vw;}
h3{font-size:1.4641288433382138vw;}
p{font-size:1.3177159590043925vw;line-height:1.7569546120058566vw;margin-top:0.36603221083455345vw;}
.email{position:absolute;bottom:4.392386530014641vw;right:5.124450951683748vw;}
.phone{bottom:4.392386530014641vw;left:5.124450951683748vw;}
.phone span{padding:0 1.0980966325036603vw;}
.powby{bottom:4.392386530014641vw;}

.icon-email{width:1.7569546120058566vw;height:1.7569546120058566vw;margin:0 0.7320644216691069vw 0 0;}
.icon-phone{width:1.7569546120058566vw;height:1.7569546120058566vw;margin:0 0.7320644216691069vw 0 0;}
.icon-whatsapp{width:1.7569546120058566vw;height:1.7569546120058566vw;margin:0 0.7320644216691069vw 0 0;}

}

@media only screen and (min-width:0px) and (max-width:767px){

.shade{height:100vh;}
main{width:100%;height:100%;position:fixed;}
 .outerr{height:100%;}
.outerinn{height:100%;}

    .outerinn{width:100%;padding:0;box-sizing:border-box;}
.logo{width:200px;height:30px;position:fixed;top:70px;left:50%;transform: translate(-50%, -0%);}
h1{font-size:40px;line-height:54px;margin-top:50px;margin-bottom:30px;font-weight:bold;}
h1 br{display:block;}
h2{font-size:22px;margin-bottom:12vh;}
h3{font-size:20px;margin-bottom:30px;font-weight:normal}
p{width:100%;font-size:16px;line-height:20px;margin-bottom:30px;font-weight:normal;text-align:center;justify-content:center;}
p a{font-size:16px;line-height:20px;margin:0;}
.footr{width:100%;position:absolute;bottom:0;left:0;}
.email{position:relative;bottom:auto;right:auto;float:left;line-height:20px;margin:0;margin-bottom:10px;justify-content:center;font-size:16px;line-height:20px;}
.phone{bottom:auto;left:auto;position:relative;float:left;line-height:20px;margin:0;margin-bottom:10px;justify-content:center;font-size:16px;line-height:20px;}
.phone span{padding:0 10px;}
.powby{bottom:auto;float:left;position:relative;}

.icon-email{width:18px;height:19px;margin:0 10px 0 0;background-size:100% auto;}
.icon-phone{width:18px;height:19px;margin:0 10px 0 0;background-size:100% auto;}
.icon-whatsapp{width:18px;height:19px;margin:0 10px 0 0;background-size:100% auto;}

}